﻿/* Data Web Control Styles */

.FormView
{
    width:100%;
}

.DataWebControlStyle
{
    font-size: 100%;
    border:0;
}

.HeaderStyle
{
	color:#50c0ee;
	font-size:1.1em;
	height:20px;
	border:0;
}

.HeaderStyle a, .HeaderStyle a:visited
{
    font-weight:bolder;
    margin-left:10px;
}

.HeaderStyle a:hover
{
    
}

.EmptyDataRowStyle
{
    background-color:#E0E0E8;
    color:#000;
    height:30px;
}

.RowStyleGridview
{
    background-color:#F1F1F1;    
    height:40px;
}

.RowStyleGridview a
{
   
}

.RowStyleGridview a:hover
{

}

.RowStyleDetailiew
{
    background-color:#F1F1F1;
    height:20px;
}

.AlternatingRowStyleGridview
{
    background-color:#FFF;
    height:40px;
}

.AlternatingRowStyleGridview a
{
   
}

.AlternatingRowStyleGridview a:hover
{
    
}

.AlternatingRowStyleDetailview
{
    background-color:#FFF;
    height:20px;
}

.FooterStyle
{
    color:#989898;
	font-size:1.1em;
	font-weight:bold;
}

.PagerStyle, .PagerStyle a, .PagerStyle a:visited
{
    background-color:#FFF;
    color:#CC0000;
    padding:3px;
}

.PagerStyle span
{
    color:#818181;
}

.CommandStyle
{
	background-color:#F1F1F1;
}

.AlternateRowTableStyle
{
    background-color: White;
}

.RowTableStyle
{
    background-color:#F1F1F1;
    /*F7F6F3*/ 
}